[Bug 251260] Re: Please upgrade wxwidgets2.8 to version.

StefanPotyra stefan.potyra at informatik.uni-erlangen.de
Sun Aug 31 01:26:13 BST 2008

hm... interesting, the type changes obviously don't change the ABI.
However some d'tors have changed. Can you check if these are publically
visible (which would mean that the public ABI has changed) or are only
private to wx?

(use c++filt on the removed symbols to find out the class/methods, from
there you can look up the visibility in the code).


Please upgrade wxwidgets2.8 to version.
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list